@charset "utf-8";
/* CSS Document */

.img-responsive-list {width:100%;}

@font-face {  
font-family: BraueNeuReg;
src: url(/config/BraueNeuReg.otf) format("truetype");  
src: url(/config/BraueNeuReg.eot); /* EOT file for IE */  
src: url(/config/BraueNeuReg.TTF) format("truetype"); 
src: url(/config/'BraueNeuReg.svg#BraueNeuReg') format('svg');}


@font-face {  
font-family: BraueNeuBol;
src: url(/config/BraueNeuBol.otf) format("truetype");  
src: url(/config/BraueNeuBol.eot); /* EOT file for IE */  
src: url(/config/BraueNeuBol.TTF) format("truetype"); 
src: url(/config/'BraueNeuBol.svg#BraueNeuBol') format('svg');}



@font-face {  
font-family: NewBasITCbyBTSemBol;
src: url(/config/NewBasITCbyBTSemBol.otf) format("truetype");  
src: url(/config/NewBasITCbyBTSemBol.eot); /* EOT file for IE */  
src: url(/config/NewBasITCbyBTSemBol.TTF) format("truetype"); 
src: url(/config/'NewBasITCbyBTSemBol.svg#NewBasITCbyBTSemBol') format('svg');}


@font-face {  
font-family: NewBasITCbyBTRom;
src: url(/config/NewBasITCbyBTRom.otf) format("truetype");  
src: url(/config/NewBasITCbyBTRom.eot); /* EOT file for IE */  
src: url(/config/NewBasITCbyBTRom.TTF) format("truetype"); 
src: url(/config/'NewBasITCbyBTRom.svg#NewBasITCbyBTRom') format('svg');}



body {
	  padding-top: 50px;
	  font:16px/1.3  Arial, sans-serif;
}




p {font-style: normal;
  font-weight: normal;
  line-height: normal;
  text-align: left;
  padding: 0px;  
  margin: 0px 0px 15px 0px;
  
 }




h1 { font-size:32pt;
 	color: #454545;
  	font-family: BraueNeuBol, Arial, Helvetica, sans-serif;
    letter-spacing:-1px;
	line-height:90%;
	margin: 0px 0px 20px 0px;} 

h2 { font-size:20pt;
 	color: #454545;
  	font-family: BraueNeuBol, Arial, Helvetica, sans-serif;
    letter-spacing:-1px;
	line-height:90%;
	margin: 20px 0px 20px 0px;} 
	
h3 { font-size:17pt;
 	color: #454545;
  	font-family: BraueNeuBol, Arial, Helvetica, sans-serif;
	margin: 20px 0px 7px 0px;} 
	
h4 { font-size:14pt;
 	color: #0d9ddb;
  	font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
	margin: 20px 0px 3px 0px;} 	
	
h5 { font-size:14pt;
 	color: #0d9ddb;
  	font-family: Arial, Helvetica, sans-serif;
	margin: 20px 0px 00px 0px;} 	
	
 

A:link {text-decoration: none; font-weight: normal; color: #0d9ddb;}
A:visited {text-decoration: none; font-weight: normal; color: #0d9ddb;  }
A:active {text-decoration: none; font-weight: normal; color: #000000; }
A:hover {text-decoration: none; font-weight: normal; color: #000000; }



.btn-info {
    color: #fff !important;
    background-color: #0D9DDB;
    border-color: #0D9DDB;
}

.text-aligh-right {text-align:right; align-content:right;}

/* NAV BAR ******************************************************************************/




.navbar-inverse {background:#333333; border-color:#333333; color:#ffffff; text-transform:uppercase;  }

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #0d9ddb;
   background:#333333; 
}


.navbar-inverse .navbar-nav>li>a {
    color: #ffffff;
}


.navbar-inverse .navbar-nav>li>a:hover {
    color: #0d9ddb;
}


.dropdown-menu>li>a:hover {color: #0d9ddb;}

.nav-right {color:#ffffff; font-size:10pt; padding-top: 15px; padding-bottom: 15px; line-height:20px; text-decoration: none; font-weight: normal; float:right; }
.nav-right a {color:#ffffff; font-size:10pt; line-height:20px; text-decoration: none; font-weight: normal; }
.nav-right a:hover {color:#0d9ddb; text-decoration: none; }


.nav-left {font-size:15px;  }


@media (max-width: 1200px){
.navbar-nav {font-size:12px;}	
.nav-right a {font-size:12px;}	
}


@media (max-width:  979px){
.navbar-nav {font-size:9px;}
.nav-right a {font-size:9px;}	

 
.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 8px 8px;
}

}



  @media (min-width: 0px) and (max-width: 991px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
	
	.nav-right {  display: none !important;}
	
}
 

@media (min-width: 991px) {
.nav-show-mobile {  display: none !important;}

}


/* LOGO  BAR ******************************************************************************/


 

.logo-bar {margin: 40px 0px 40px 0px; clear:both;}



/*	@media (min-width: 320px){
 .logo-bar {margin: 80px 0px 40px 0px; clear:both;}
	}
 
	
	@media (min-width: 480px){
  .logo-bar {margin: 80px 0px 40px 0px; clear:both;}
	}
 
	
	@media (min-width: 768px){
  .logo-bar {margin: 140px 0px 40px 0px; clear:both;}
	}
 

	@media  (min-width: 992px){
  .logo-bar {margin: 80px 0px 40px 0px; clear:both;}
	}
 
	
	@media (min-width: 1200px){
  .logo-bar {margin: 40px 0px 40px 0px; clear:both;}
	}*/

 


/* BILLBOARD  ******************************************************************************/

#a-feature{
	/* This image will be displayed fullscreen */
	background:  url('../images/billboard-1600x840px-home-09.jpg') no-repeat center center white;
	 
	
	/* Ensure the html element always takes up the full height of the browser window */
	min-height:65%;
	width:100%;
	
	/* The Magic */
	background-size:cover;
}


#a-feature h1 { font-family: BraueNeuBol, Arial, Helvetica, sans-serif;
					color: #0d9ddb;
					font-size: 44pt; text-transform: uppercase; 
					 padding-top: 120px;   }

#a-feature h2 { font-family: BraueNeuBol, Arial, Helvetica, sans-serif;
					color: #0d9ddb;
    	line-height:120%;
        letter-spacing:0px;
					font-size: 22pt;
					padding-top: 60px;
					padding-bottom: 40px;   }
					
					
					
					
					
					
					
#narrow-feature{	 
	background:  url('/images/billboard-1600x640px-facilities-02.jpg') no-repeat center center white; 	 
	min-height:32%;
	width:100%;		 
	background-size:cover;
}



#narrow-feature-contact {	 
	background:  url('/images/billboard-1600x640px-about-04.jpg') no-repeat center center white; 	 
	min-height:32%;
	width:100%;		 
	background-size:cover;
}

#narrow-feature-whyus {	 
	background:  url('/images/billboard-1600x640px-facilities-03.jpg') no-repeat center center white; 	 
	min-height:32%;
	width:100%;		 
	background-size:cover;
}

#narrow-feature-ourteam {	 
	background:  url('/images/billboard-1600x640px-facilities-04.jpg') no-repeat center center white; 	 
	min-height:32%;
	width:100%;		 
	background-size:cover;
}

#narrow-feature-resources {	 
	background:  url('/images/billboard-1600x640px-facilities-09.jpg') no-repeat center center white; 	 
	min-height:32%;
	width:100%;		 
	background-size:cover;
}


#narrow-feature-treatments {	 
	background:  url('/images/billboard-1600x640px-staff-01.jpg') no-repeat center center white; 	 
	min-height:32%;
	width:100%;		 
	background-size:cover;
}

#narrow-feature-aboutorth {	 
	background:  url('/images/billboard-1600x640px-staff-03.jpg') no-repeat center center white; 	 
	min-height:32%;
	width:100%;		 
	background-size:cover;
}

#narrow-feature h1 {padding: 160px 0px;}
#narrow-feature-contact h1 {padding: 160px 0px;}
#narrow-feature-whyus h1 {padding: 160px 0px;}
#narrow-feature-ourteam {padding: 160px 0px;}
#narrow-feature-resources h1 {padding: 160px 0px;}
#narrow-feature-treatments h1 {padding: 160px 0px;}
#narrow-feature-aboutorth h1 {padding: 160px 0px;}
					
					
					
					
					
					
					
 				
					
					
					
.container-padding {margin:50px 0px;}

.container-padding-border {margin:50px 0px;}

.container-padding-border .row .col-md-12  { border-top: 1px solid #000000; padding-top:40px;}



.container-padding-border .row .col-md-12  h2 {font-size: 30pt;
    color: #454545;
    font-family: NewBasITCbyBTSemBol, Arial, Helvetica, sans-serif;
    letter-spacing: -1px;
    line-height: 110%;
    margin: 00px 0px 20px 0px;}
	
	
.container-padding-border .row .col-md-12  h3{
    font-size: 16pt;
    color: #0d9ddb;
    font-family: NewBasITCbyBTSemBol, Arial, Helvetica, sans-serif;
    letter-spacing: -1px;
    line-height: 90%;
    margin: 20px 0px 20px 0px;
}
	
	
	
	.container-black-padding {margin:50px 0px 00px 0px;}
	.container-black {background:#454545; color:#ffffff; padding: 20px 0px;}
	.container-black .col-md-2 {padding: 20px 0px;}
	
	.container-black-xs .col-md-2 {background:#454545; color:#ffffff; margin: 00px 0px 20px 0px; padding-top: 20px; padding-bottom: 20px;}
	
	
	

/* jump tags hp-below-bb *****************************/ 

.hp-below-bb {}

.hp-below-bb .col-md-3 {padding:0px; margin:0px;}

.hp-below-bb .col-md-3 {padding:0px; margin:0px;}


@media (max-width: 768px){
 .hp-below-bb .col-md-3 {padding:0px 15px 0px 15px; margin:0px;}
	}


.jump-tags-item {float:left; height: 68px; border-top:#0d9ddb 1px solid; width:100%; padding: 18px 0px 0px 0px; margin-bottom:10px; color:#0d9ddb; font-size:11pt; font-weight:bold;}

.jump-tags-item:hover {float:left;   height: 68px; border-top:#000000 1px solid; width:100%; padding: 18px 0px 0px 0px; margin-bottom:10px; color:#000000; background:  url('/images/arrow-jump-tags-down.png') no-repeat bottom left; font-size:11pt; font-weight:bold;}


					
/* TEAM LIST *****************************/ 


.team-list-image img {width:100%;}

.team-list {clear:both; margin-bottom:40px;}

.team-list-intro {margin-bottom:10px;}

h2 {
    font-size: 26pt;
    color: #454545;
    font-family: BraueNeuBol, Arial, Helvetica, sans-serif;
    letter-spacing: -1px;
    line-height: 90%;
    margin: 00px 0px 10px 0px;
}


.pnl-list { font-size:18px; color:#0d9ddb;}
.pnl-details {font-size:18px; color:##454545;}				

/* patient form *****************************/ 

.patient-form {}

.patient-form p {margin:0px 0px 30px 0px;}

.patient-form h2 {margin:20px 0px 10px 0px;}

/*  RHS *****************************/ 

 

 .box-rhs { border-bottom: 1px solid #c6c6c6; font-size:16px;}
 
 
  .box-rhs-no-border { font-size:16px;}
 
 
.box-rhs  h4 a {
    font-size: 14pt;
    color: #0d9ddb;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
   
}


.box-rhs  h4 a:hover {
    font-size: 14pt;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
   
}



.video-responsive {
position: relative;
padding-bottom: 56.25%;
padding-top: 60px; overflow: hidden;
}


.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
					
/* FOOTER *****************************/ 

.footer{   color:#000000; font-size:10pt; padding:20px 0px 20px 0px; border-top: 3px solid #000; border-bottom: 3px solid #000; 
 text-transform: uppercase; margin-bottom: 60px;  margin-top: 40px; }

.footer a:link {  color: #000000; text-decoration:none; font-weight:normal;}
.footer a:visited {  color: #000000; text-decoration:none; font-weight:normal;}
.footer a:hover {   color:#747474; text-decoration:none; font-weight:normal;}
.footer a:active {  color:#747474; text-decoration:none; font-weight:normal;}				
					
					
					
	.footer-right {text-align:right; align-content:right;}				
					
	@media (max-width: 992px){
.footer-right {text-align:left; align-content:left;
padding-top:20px;}	
	}				
				
    
    
/* Sytem Mesage *****************************/


.system-message, .system-error-message {
    background-color: #ffffff;
    border: 0px solid #eee;
    color: #666;
    margin: 18px;
    min-height: 110px;
    height: auto !important;
    height: 110px;
    padding: 0px;
}
					
					
					
					